body {
	font-family: "Titillium Web", sans-serif;
	background-color: black;
}

img {
	border: 0;
}

a,
a:visited {
	color: black;
}

a:hover {
	text-shadow: 0 0 1px black;
}

.header {
	background-color: rgba(0, 0, 0, .95);
}

html,
body,
.header,
.footer {
	margin: 0;
	padding: 0;
	width: 100%;
}

.header {
	position: fixed;
	left: 0;
	top: 0;
	height: 56px;
	color: white;
	box-shadow: 0 0 .25em black;
	font-size: large;
}

.footer {
	padding: 1em 0;
	color: gray;
	text-shadow: 0 0 1px black;
}

.header .logo,
.header .menu {
	display: inline-block;
}

.header .logo {
	margin: 4px 0;
	vertical-align: top;
}

.header .menu {
	margin: 0 .5em;
	padding: 0;
	line-height: 56px;
	list-style: none;
}

.header .menu li {
	float: left;
	margin: 0 .5em;
	padding: 0 1em;
}

.header a {
	height: 56px;
	color: white;
	text-decoration: none;
}

.header .menu li:hover {
	background-color: #303030;
	background-color: rgba(48, 48, 48, .875);
}

.header .menu a:hover {
	text-shadow: 0 0 1px white;
}

.header .inner,
.footer .inner,
.contents {
	margin: auto;
	width: 960px;
}

.wrapper {
	padding: 56px 0;
	background-color: #f8f8f8;
}

.showcase {
	padding: 0;
}

.showcase li {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	list-style: none;
}

.showcase li a {
	font-size: large;
	text-decoration: none;
}

.showcase li a img:hover {
	box-shadow: 0 0 6px black;
}

.iubenda-ibadge {
	vertical-align: middle;
}

#tutorial-navigation {
	padding: 0;
	margin: 1em 0;
	overflow: hidden;
}

#next-page,
#previous-page {
	list-style: none;
}

#previous-page {
	float: left;
}

#next-page {
	float: right;
}

#powered-by {
	margin-top: 1.5em;
}

#powered-by a {
	margin-right: 1em;
}

#home-banner {
	margin: 1em;
	margin-bottom: 0;
	padding: 1.5em;
	text-align: center;
	border-radius: 10px;
	background-color: #3477b0;
	background-color: rgba(52, 119, 176, .1);
	box-shadow: 0 0 1em #eaeaea;
}

#home-banner,
#home-banner #view-on-github,
#home-banner #install-canvace {
	color: #5a5a5a;
	font-size: 14pt;
	font-family: "FertigoPro-Regular", "Fertigo-Pro", "Titillium Web", sans-serif;
}

#home-banner > img:first-child {
	display: block;
	margin: auto;
}

#home-banner #button-box {
	margin: 2em auto;
}

#home-banner #button-box a {
	display: inline-block;
	text-decoration: none;
}

#home-banner #button-box a:hover {
	text-shadow: none;
}

#home-banner #view-on-github,
#home-banner #install-canvace {
	margin: 1em .5em;
	padding: 1em;
	border: 1px solid #919191;
	border-radius: 5px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, .45),
	            inset 0 3px 3px rgba(255, 255, 255, .75);
}

#home-banner #view-on-github > *,
#home-banner #install-canvace > * {
	vertical-align: middle;
}

#home-banner #view-on-github,
#home-banner #install-canvace {
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #d3d3d3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#d3d3d3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#d3d3d3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#d3d3d3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#d3d3d3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3f3f3 0%,#d3d3d3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
}

#home-banner #view-on-github:hover,
#home-banner #install-canvace:hover {
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #e1e1e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#e1e1e1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f4f4f4 0%,#e1e1e1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}

#home-banner #view-on-github:active,
#home-banner #install-canvace:active {
	box-shadow: 0 3px 3px rgba(255, 255, 255, .45),
	            inset 0 2px 4px rgba(0, 0, 0, .56);
}

#install-instructions {
	display: none;
	padding: 0 1em;
}

#install-instructions > pre {
	font-family: "Consolas", "Monaco", monospace;
	font-size: large;

	padding: 1em;
	border-radius: .5em;

	color: white;
	background: black;
}

#install-instructions .shell-comment {
	color: #20cf20;
}

#feature-highlights {
	width: 100%;
	border-spacing: 1em;
}

#feature-highlights > div > div {
	width: 50%;
	padding: 1em;
	border-radius: 10px;
	color: white;
	background-color: #3477b0;
}

#feature-highlights > div > div a,
#feature-highlights > div > div a:visited {
	color: white;
}

#feature-highlights h2 img {
	float: right;
	height: 2em;
	vertical-align: middle;
	margin-right: .5em;
}

a:hover {
	text-shadow: 0 0 1px white;
}

#ladybug-speedrun {
	border: 0;
}

.overlay.container {
	display: table;

	margin: 0;
	border: 0;
	width: 100%;
	height: 100%;

	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;

	background-color: black;
	background-color: rgba(0, 0, 0, .95);
}

.overlay.container.hidden {
	left: -100%;
	top: -100%;
	right: 100%;
	bottom: 100%;
}

.overlay.content {
	display: table-cell;
	vertical-align: middle;
}

.overlay.content > :first-child {
	display: block;
	margin: auto;
	box-shadow: 0 0 1em #3f3f3f;
}

.overlay.content > .close-button {
	position: absolute;
	right: 0;
	top: 0;
	margin: 1em;
}

.overlay.content,
.overlay.content a,
.overlay.content a:visited {
	color: white;
}

.overlay.content a:hover {
	text-shadow: 0 0 1px white;
}

div.table {
	display: table;
}

div.table > div {
	display: table-row;
}

div.table > div > div {
	display: table-cell;
}